{
    "path": "$OET_PATH/testcases/function_test/pkg_test/busybox/busybox-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_busybox-help_uninstall",
            "desc": "测试busybox-help软件包能否正确卸载"
        },
        {
            "name": "test_busybox-help_display",
            "desc": "测试busybox-help命令能否显示帮助信息"
        },
        {
            "name": "test_busybox-help_function_install",
            "desc": "测试busybox-help软件包能否正确安装"
        },
        {
            "name": "test_busybox-help_function_usage",
            "desc": "测试busybox-help命令显示常用用法"
        },
        {
            "name": "test_busybox-help_function_version",
            "desc": "测试busybox-help命令能否显示版本信息"
        },
        {
            "name": "test_busybox-help_function_manpage",
            "desc": "测试busybox-help软件包是否包含man手册页"
        }
    ]
}